/* No comment provided by engineer. */
"About BetterZip" = "À propos de BetterZip";

/* No comment provided by engineer. */
"Add to Archive…" = "Ajouter à l'archive...";

/* No comment provided by engineer. */
"BetterZip" = "BetterZip";

/* No comment provided by engineer. */
"BetterZip Help" = "Aide de BetterZip";

/* No comment provided by engineer. */
"Bigger" = "Plus gros";

/* No comment provided by engineer. */
"Bring All to Front" = "Tout ramener au premier plan";

/* No comment provided by engineer. */
"Clean…" = "Nettoyer...";

/* No comment provided by engineer. */
"Clear Menu" = "Effacer le menu";

/* No comment provided by engineer. */
"Close" = "Fermer";

/* No comment provided by engineer. */
"Copy" = "Copier";

/* No comment provided by engineer. */
"Customize Toolbar…" = "Personnaliser la barre d'outils...";

/* No comment provided by engineer. */
"Cut" = "Couper";

/* No comment provided by engineer. */
"Delete" = "Supprimer";

/* No comment provided by engineer. */
"Edit" = "Édition";

/* No comment provided by engineer. */
"Extract All…" = "Tout extraire...";

/* No comment provided by engineer. */
"Extract Selected…" = "Extraire les éléments sélectionnés...";

/* No comment provided by engineer. */
"Extract with Preset" = "Extraire selon un préréglage";

/* No comment provided by engineer. */
"Favorites" = "Favoris";

/* No comment provided by engineer. */
"File" = "Fichier";

/* No comment provided by engineer. */
"File-Packages are Expandable" = "Rendre les paquets développables";

/* No comment provided by engineer. */
"Find Archives in Sidebar" = "Chercher dans la barre latérale";

/* No comment provided by engineer. */
"Find Items in Archive" = "Chercher dans l'archive";

/* No comment provided by engineer. */
"Flat List" = "Liste classique";

/* No comment provided by engineer. */
"Get in Touch" = "Contacter l'auteur";

/* No comment provided by engineer. */
"Help" = "Aide";

/* No comment provided by engineer. */
"Hide BetterZip" = "Masquer BetterZip";

/* No comment provided by engineer. */
"Hide Others" = "Masquer les autres";

/* No comment provided by engineer. */
"MainMenu" = "MainMenu";

/* No comment provided by engineer. */
"Minimize" = "Réduire dans le dock";

/* No comment provided by engineer. */
"New" = "Nouveau";

/* No comment provided by engineer. */
"New Folder" = "Nouveau dossier";

/* No comment provided by engineer. */
"Open and Compress with Queue…" = "Ouvrir et compresser en utilisant la file d'attente…";

/* No comment provided by engineer. */
"Open and Extract with Queue…" = "Ouvrir et extraire en utilisant la file d'attente…";

/* No comment provided by engineer. */
"Open Recent" = "Ouvrir récent";

/* No comment provided by engineer. */
"Open…" = "Ouvrir...";

/* No comment provided by engineer. */
"Operations Queue" = "File d'attente";

/* No comment provided by engineer. */
"Outline View" = "Arborescence";

/* No comment provided by engineer. */
"Panel" = "Panneau";

/* No comment provided by engineer. */
"Paste" = "Coller";

/* No comment provided by engineer. */
"Preferences…" = "Préférences...";

/* No comment provided by engineer. */
"Preview" = "Aperçu";

/* No comment provided by engineer. */
"Preview Font" = "Police de l'aperçu";

/* No comment provided by engineer. */
"Quit BetterZip" = "Quitter BetterZip";

/* No comment provided by engineer. */
"Redo" = "Rétablir";

/* No comment provided by engineer. */
"Rename" = "Renommer";

/* No comment provided by engineer. */
"Revert" = "Revenir";

/* No comment provided by engineer. */
"Save" = "Enregistrer";

/* No comment provided by engineer. */
"Save As…" = "Enregistrer sous...";

/* No comment provided by engineer. */
"Save with Preset" = "Enregistrer selon un préréglage";

/* No comment provided by engineer. */
"Select All" = "Tout sélectionner";

/* No comment provided by engineer. */
"Services" = "Services";

/* No comment provided by engineer. */
"Show All" = "Tout afficher";

/* No comment provided by engineer. */
"Show Fonts" = "Afficher les polices";

/* No comment provided by engineer. */
"Show Hidden Files" = "Montrer les fichiers cachés";

/* No comment provided by engineer. */
"Show/Hide Toolbar" = "Afficher/Masquer la barre d'outils";

/* No comment provided by engineer. */
"Smaller" = "Plus petit";

/* No comment provided by engineer. */
"Test" = "Tester";

/* No comment provided by engineer. */
"Transcript" = "Historique";

/* No comment provided by engineer. */
"Undo" = "Annuler";

/* No comment provided by engineer. */
"View" = "Affichage";

/* No comment provided by engineer. */
"View License Agreement" = "Voir les termes de la licence";

/* No comment provided by engineer. */
"View Selected Files" = "Voir les fichiers sélectionnés";

/* No comment provided by engineer. */
"Visit MacItBetter.com" = "Aller sur MacItBetter.com";

/* No comment provided by engineer. */
"Window" = "Fenêtre";

/* No comment provided by engineer. */
"Wrap Lines in Preview" = "Revenir à la ligne dans l'aperçu";

/* No comment provided by engineer. */
"Zoom" = "Agrandir";

/* No comment provided by engineer. */
"Zoom In" = "Zoom avant";

/* No comment provided by engineer. */
"Zoom Out" = "Zoom arrière";

